/* Fonts include */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700|Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
/* Bootstrap core CSS*/
@import url("assets/css/bootstrap.min.css");

/*Plugins CSS */	
@import url("assets/plugins/menu/css/hover-dropdown-menu.css");
@import url("assets/plugins/font-awesome/css/font-awesome.min.css");
@import url("assets/plugins/owl-carousel/css/owl.carousel.css");
@import url("assets/plugins/fancymedia/css/jquery.fancybox.css");
@import url("assets/css/jquery-ui.css");
@import url("assets/plugins/switcher/switcher.css");

/*Defaults CSS SETTINGS */	
@import url("assets/css/style.css");

/*Template Media Query CSS */
@import url("assets/css/responsive.css");

.mt-3{
    margin-top: 30px!important;
}

.mt-5{
     margin-top: 50px!important;
}




.top-header-text{
    font-size: 20px;
}

.text-bold{
    font-weight: 600;
}

.gallery-img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 10px;
    border:2px solid #337ab7;
}